body, html {
    font-family: sans-serif;
}

html {
    background-color: #333;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    min-height: 100%;
}

body {
    max-width: 60em;
    margin: auto;
    color: #eee;
    padding-left: 1em;
    padding-right: 1em;
}

header h1 span {
    display: none;
}

header h1 {
    background: url(mb.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center center;
    max-width: 60em;
    height: 5em;
}

pre {
    white-space: pre-wrap;
    font-size: 150%;
    text-shadow: 1px 1.5px 0.5px black, 0 0 3px black;
}

footer p {
    margin: 2em;
    text-align: center;
}

footer a {
    padding: 0.1em;
    font-family: monospace;
    font-size: 200%;
    color: inherit;
    text-decoration: none;
    font-weight: bold;
    text-shadow: 1px 1.5px 0.5px black, 0 0 3px black;
}

footer a:hover, footer a:active {
    text-decoration: underline;
}